Lavalite package that provides groupbusquery management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/groupbusquery`.

    "litecms/groupbusquery": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Groupbusquery\Providers\GroupbusqueryServiceProvider::class,

And also add it to alias

    'Groupbusquery'  => Litecms\Groupbusquery\Facades\Groupbusquery::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\GroupbusqueryTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Groupbusquery\Providers\GroupbusqueryServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Groupbusquery\Providers\GroupbusqueryServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Groupbusquery\Providers\GroupbusqueryServiceProvider" --tag="view"


## Usage


