@extends('resource.index')
@php
$links['create'] = guard_url('groupbusquery/groupbusqueries/create');
$links['search'] = guard_url('groupbusquery/groupbusqueries');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('groupbusquery::groupbusqueries.title.main') !!}
@stop

@section('sub.title') 
{!! __('groupbusquery::groupbusqueries.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('groupbusquery/groupbusqueries')!!}">{!! __('groupbusquery::groupbusqueries.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('groupbusquery::groupbusqueries.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$groupbusqueries->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
